RubyGems Navigation menu

aws-sdk-eventbridge 1.19.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.19.0 - February 02, 2021 (47.5 KB)
  2. 1.18.0 - November 19, 2020 (47.5 KB)
  3. 1.17.0 - November 05, 2020 (47 KB)
  4. 1.16.0 - October 08, 2020 (41 KB)
  5. 1.15.0 - September 30, 2020 (40 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8fbdd100a8de04d8a86a6078e76df87ee2e6991c574532779ac208ed595a020c

    Total downloads 14,496,178

    For this version 334,707

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: